@import url("bootstrap.css");

.fancybox-lock * {
  -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;
}

a:active,
a:hover {
  outline: 0;
}

div > h1:first-child { margin-top: 0; }




/* Forms */

fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}




/* Breadcrumb */

.breadcrumb {
  padding: 8px 15px;
  margin-bottom: 20px;
  list-style: none;
  background-color: #f5f5f5;
  border-radius: 4px;
}
.breadcrumb > li {
  display: inline-block;
}
.breadcrumb > li + li:before {
  padding: 0 5px;
  color: #ccc;
  content: "/\00a0";
}
.breadcrumb > .active {
  color: #777;
}


/* Modules */

.module-group .module {
  background-color: #eaeaea;
  float: left;
  width: 200px;
}

.module-group .module .body .inner-wrap {
  padding: 10px;
}

.module-group .module .body {
  /* Make sure these two values match the TS constant moduleBodyBorderWidth */
  border-left: 1px solid #e5e5e5;
  border-right: 1px solid #e5e5e5;
}

/*
.module-group:before, .module-group:after {
content: '.';
display: block;
overflow: hidden;
visibility: hidden;
font-size: 0;
line-height: 0;
width: 0;
height: 0;
}
*/


/* Responsive Images */


img, embed, object, video {
  height: auto;
  width: auto;
  max-width: 100%;
}


/* Various */

table {
  max-width: 100%;
}













/* TYPO3 */

figcaption.csc-textpic-caption {
  display: block;
  font-size: 85%;
  text-align: left;
}

div.csc-textpic-above > div.csc-textpic-imagewrap { margin-bottom: 10px;}


/* CSS Styled Content Corrections ??? */

figure.csc-textpic-caption {
  display: block;
}

div.csc-textpic div.csc-textpic-imagecolumn {
  vertical-align: top;
}

.csc-default {
  clear: both;
}



/* Embed responsive youtube, ... */

.embed-container {
  position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%;
}

.embed-container iframe, .embed-container object, .embed-container embed {
  position: absolute; top: 0; left: 0; width: 100%; height: 100%;
}



/* TYPO3 resp img */

.image{display:block;margin-bottom:24px;line-height:1.55}
.image>img,.image a>img{display:block;max-width:100%;height:auto}
@media (max-width:767px){.image>img,.image a>img{margin:0 auto}
}
.image .caption{padding:9px;padding-left:0;padding-right:0;padding-bottom:0}
.image-row {margin-left:-15px; margin-right:-15px }
.image-column{max-width:100%;position:relative;min-height:1px;padding-left:15px;padding-right:15px}
@media (min-width:992px){.image-column{float:left}
}
.image-wrap{overflow:hidden;max-width:100%}
.image-below .image-wrap{margin-top:24px}
.image-center .image>img{margin:0 auto}
.image-center-outer{width:100%;position:relative;float:right;right:50%}
.image-center-inner{width:100%;position:relative;float:right;right:-50%}
.image-left .image-wrap{float:left}
.image-left .text{clear:left}
.image-right .image-wrap{float:right}
.image-right .text{clear:right}
.image-wrap:before,.image-below:before,.image-above:before,.image-beside:before,.image-intext:before,.image-wrap:after,.image-below:after,.image-above:after,.image-beside:after,.image-intext:after{content:" ";display:table}
.image-wrap:after,.image-below:after,.image-above:after,.image-beside:after,.image-intext:after{clear:both}
.image-wrap:before,.image-below:before,.image-above:before,.image-beside:before,.image-intext:before,.image-wrap:after,.image-below:after,.image-above:after,.image-beside:after,.image-intext:after{content:" ";display:table}
.image-wrap:after,.image-below:after,.image-above:after,.image-beside:after,.image-intext:after{clear:both}
.image-beside-left .image-wrap,.image-intext-left .image-wrap{float:left;margin-left:-15px}
.image-beside-right .image-wrap,.image-intext-right .image-wrap{float:right;margin-right:-15px}
.image-beside-left .image-wrap,.image-beside-right .image-wrap,.image-intext-left .image-wrap,.image-intext-right .image-wrap{max-width:50%;padding-left:15px;padding-right:15px}
.image-beside-right,.image-beside-left{overflow:hidden;zoom:1}
.image-beside-right .text,.image-beside-left .text{overflow:hidden;zoom:1}
@media (max-width:767px){.image-beside-right .image-wrap,.image-beside-left .image-wrap{margin-left:-15px;margin-right:-15px;max-width:none;float:none}
}
.image-header-1 .image-wrap,.image-header-2 .image-wrap,.image-header-3 .image-wrap{margin-top:24px}
.image-header-4 .image-wrap,.image-header-5 .image-wrap,.image-header-6 .image-wrap{margin-top:12px}
.csc-textpic-caption-c{text-align:center}
.csc-textpic-caption-l{text-align:left}
.csc-textpic-caption-r{text-align:right}


figcaption {
  line-height: 1;
  font-size: 12px;
}
